/* タブレット向けレイアウト */
@media (max-width: 1230px) {
  .top-wrapper {
    padding-top: 64px;
  }

  .news-date {
    width: 100%;
    height: 1.3em;
  }

  .news-date p {
    line-height: 1.3;
  }

  .news-title {
    margin-bottom: 48px;
    width: 100%;
  }

  .contact-contents {
    width: 95%;
  }

  .product-service-img img {
    width: 80%;
  }

  .sitemaps {
    padding-left: 200px;
    width: 100%;
  }

  .facebook {
    width: 100%;
  }
}

@media (max-width: 1000px) {
  .header-right-layout {
    display: none;
  }

  .contact-contents {
    width: 70%;
  }

  .contact-block {
    width: 100%;
  }

  .contact-content {
    margin: 20px auto 0 auto;
  }

  .contact-clear-left {
    height: 20px;
  }
}

/* スマホ向けレイアウト */
@media (max-width: 700px) {
  header {
    background-color: white;
  }

  .logo img {
    width: 270px;
    padding-top: 12px;
  }

  .header-right {
    display: none;
  }

  .news-contens {
    width: 90%;
  }

  .factory-product-intro1 {
    width: 95%;
    margin: 0 auto;
  }

  .factory-product-intro-left {
    float: left;
    width: 100%;
  }

  .factory-product-intro-right {
    float: left;
    width: 100%;
  }

  .factory-product-intro-left1 {
    float: right;
    width: 100%;
  }

  .factory-product-intro-right1 {
    float: right;
    width: 100%;
  }

  .factory-product-img1 {
    width: 100%;
    float: left;
    padding-left: 0px;
  }

  .factory-product-img2 {
    width: 100%;
    float: right;
    padding-right: 0px;
    margin: 0 auto;
  }

  .factory-product-img1 img {
    width: 100%;
  }

  .factory-product-img2 img {
    width: 100%;
  }

  .factory-product-intro-space1 {
    height: 30px;
  }

  .factory-product-intro-space2 {
    height: 0px;
  }

  .factory-product-intro-title h2 {
    font-size: 30px;
    margin: 20px 0;
    font-weight: 500;
    font-family: 'Noto Sans JP', sans-serif;
  }

  .factory-product-intro-text p {
    font-size: 16px;
  }

  .factory-product-intro-btn a {
    font-size: 16px;
  }

  .factory-product-intro-btn img {
    width: 15px;
  }

  .factory-product-intro-btn {
    margin-bottom: 10px;
  }

  .contact-btn {
    height: 80px;
    width: 300px;
  }

  .contact-text a {
    font-size: 24px;
  }

  .header-right {
    float: left;
  }

  .news-contens {
    width: 90%;
  }

  .contact-contents {
    width: 95%;
  }

  .form-notes p {
    font-size: 13px;
  }

  footer .right p {
    font-size: 10px;
    text-align: center;
  }

  .sitemaps {
    width: 100%;
    padding-left: 30px;
  }

  .facebook {
    display: none;
  }
}

/* タブレット以外向けレイアウト */
@media (min-width: 1440px) {
  .news-wrapper {
    width: 1440px;
    margin-left: auto;
    margin-right: auto;
  }

  .factory-product-intro-contents {
    width: 1440px;
  }

  .contact-contents {
    width: 1440px;
  }
}

@media (min-width: 1000px) {
  .header-right-mobile-layout {
    display: none;
  }

  .system-content-3 {
    display: none;
  }

  .system-arrow-1 {
    display: none;
  }
}

/* スマホ以外向けレイアウト */
@media (min-width: 700px) {
  .mobile-facebook {
    display: none;
  }
}
